<div class="container">
  <div class="row">
    <div class="col-md-12">
      <h1>E2E Testing</h1>
      <br>
    </div>
    <div class="col-12">
      <div class="card">
        <div class="card-header bg-dark text-white">
          Configuración de test
        </div>
        <ul class="list-group card-body list-group-flush">
          <li class="list-group-item">
            <div class="col-12">
              <div class="row">
                <div class="col-6">
                  Headless
                </div>
                <div class="col-6">
                  <div class="btn-group btn-group-toggle">
                    <label class="btn-warning" ngbButtonLabel>
                      <input type="checkbox" ngbButton [(ngModel)]="headless"> Active
                    </label>
                  </div>
                </div>
              </div>
            </div>
          </li>
          <li class="list-group-item">
            <div class="col-12">
              <div class="row">
                <div class="col-6">
                  Browsers
                </div>
                <div class="col-6">
                  <div class="btn-group btn-group-toggle">
                    <label class="btn-warning" ngbButtonLabel>
                      <input type="checkbox" ngbButton [(ngModel)]="firefox"> Firefox
                    </label>
                    <label class="btn-warning" ngbButtonLabel>
                      <input type="checkbox" ngbButton [(ngModel)]="chrome"> Chrome
                    </label>
                  </div>
                </div>
              </div>
            </div>
          </li>
          <li class="list-group-item" *ngIf="processing">Cargando...</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="row">

  </div>
  <div class="row">
    <div class="col">
      <br>
      <button type="button" class="btn btn-success btn-lg btn-block" (click)="startTest()">Iniciar test</button>
    </div>
  </div>
</div>